StartupEvents.registry('item', Mysteria => {
Mysteria.create('universal_press').maxStackSize(64).displayName('Универсальный пресс')
Mysteria.create('universal_addon_press').maxStackSize(64).displayName('Универсальный аддон пресс')
Mysteria.create('ultimate_universal_press').maxStackSize(64).displayName('Ультра универсальный пресс')
})
ItemEvents.modification(Mysteria => {
Mysteria.modify('kubejs:ultimate_universal_press', item => {
item.rarity = "EPIC"
item.craftingRemainder = Item.of('kubejs:ultimate_universal_press').item})
})